
// ----------------------------------------------------------------------

import CircuitListView from "@/shared/sections/circuit/view/circuit-list-view";

export const metadata = {
    title: 'Dashboard: Circuit',
  };
  

   export default function Page() {
     return <CircuitListView   />;
   }
   